<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [bladeburner](./bitburner.formulas.bladeburner.md)

## Formulas.bladeburner property

Bladeburner formulas

**Signature:**

```typescript
bladeburner: BladeburnerFormulas;
```
